/* Estilos base para los iconos */
.icon {
  display: inline-block;
  width: 40px;   /* ajusta tamaño según necesites */
  height: 40px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* Íconos individuales */

.icon-01 {background-image: url("icons/iconos-01.png");}

.icon-02 {background-image: url("icons/iconos-02.png");}
.icon-03 {background-image: url("icons/iconos-03.png");}
.icon-04 {background-image: url("icons/iconos-04.png");}
.icon-05 {background-image: url("icons/iconos-05.png");}
.icon-06 {background-image: url("icons/iconos-06.png");}
.icon-07 {background-image: url("icons/iconos-07.png");}
.icon-08 {background-image: url("icons/iconos-08.png");}
.icon-09 {background-image: url("icons/iconos-09.png");}
.icon-10 {background-image: url("icons/iconos-10.png");}

/*aquivan los copiados*/
.icon-11 {   background-image: url("icons/iconos-11.png"); }
.icon-12 {   background-image: url("icons/iconos-12.png"); }
.icon-13 {   background-image: url("icons/iconos-13.png"); }
.icon-14 {   background-image: url("icons/iconos-14.png"); }
.icon-15 {   background-image: url("icons/iconos-15.png"); }
.icon-16 {   background-image: url("icons/iconos-16.png"); }
.icon-17 {   background-image: url("icons/iconos-17.png"); }
.icon-18 {   background-image: url("icons/iconos-18.png"); }
.icon-19 {   background-image: url("icons/iconos-19.png"); }
.icon-20 {   background-image: url("icons/iconos-20.png"); }
.icon-21 {   background-image: url("icons/iconos-21.png"); }
.icon-22 {   background-image: url("icons/iconos-22.png"); }
.icon-23 {   background-image: url("icons/iconos-23.png"); }
.icon-24 {   background-image: url("icons/iconos-24.png"); }
.icon-25 {   background-image: url("icons/iconos-25.png"); }
.icon-26 {   background-image: url("icons/iconos-26.png"); }
.icon-27 {   background-image: url("icons/iconos-27.png"); }
.icon-28 {   background-image: url("icons/iconos-28.png"); }
.icon-29 {   background-image: url("icons/iconos-29.png"); }
.icon-30 {   background-image: url("icons/iconos-30.png"); }
.icon-31 {   background-image: url("icons/iconos-31.png"); }
.icon-32 {   background-image: url("icons/iconos-32.png"); }
.icon-33 {   background-image: url("icons/iconos-33.png"); }
.icon-34 {   background-image: url("icons/iconos-34.png"); }
.icon-35 {   background-image: url("icons/iconos-35.png"); }
.icon-36 {   background-image: url("icons/iconos-36.png"); }
.icon-37 {   background-image: url("icons/iconos-37.png"); }
.icon-38 {   background-image: url("icons/iconos-38.png"); }
.icon-39 {   background-image: url("icons/iconos-39.png"); }
.icon-40 {   background-image: url("icons/iconos-40.png"); }
.icon-41 {   background-image: url("icons/iconos-41.png"); }
.icon-42 {   background-image: url("icons/iconos-42.png"); }
.icon-43 {   background-image: url("icons/iconos-43.png"); }
.icon-44 {   background-image: url("icons/iconos-44.png"); }
.icon-45 {   background-image: url("icons/iconos-45.png"); }
.icon-46 {   background-image: url("icons/iconos-46.png"); }
.icon-47 {   background-image: url("icons/iconos-47.png"); }
.icon-48 {   background-image: url("icons/iconos-48.png"); }
.icon-49 {   background-image: url("icons/iconos-49.png"); }
.icon-50 {   background-image: url("icons/iconos-50.png"); }

.icon-51 {   background-image: url("icons/iconos-51.png"); }
.icon-52 {   background-image: url("icons/iconos-52.png"); }
.icon-53 {   background-image: url("icons/iconos-53.png"); }
.icon-54 {   background-image: url("icons/iconos-54.png"); }
.icon-55 {   background-image: url("icons/iconos-55.png"); }
.icon-56 {   background-image: url("icons/iconos-56.png"); }
.icon-57 {   background-image: url("icons/iconos-57.png"); }
.icon-58 {   background-image: url("icons/iconos-58.png"); }
.icon-59 {   background-image: url("icons/iconos-59.png"); }

.icon-60 {   background-image: url("icons/iconos-60.png"); }
.icon-61 {   background-image: url("icons/iconos-61.png"); }
.icon-62 {   background-image: url("icons/iconos-62.png"); }
.icon-63 {   background-image: url("icons/iconos-63.png"); }
.icon-64 {   background-image: url("icons/iconos-64.png"); }
.icon-65 {   background-image: url("icons/iconos-65.png"); }
.icon-66 {   background-image: url("icons/iconos-66.png"); }
.icon-67 {   background-image: url("icons/iconos-67.png"); }
.icon-68 {   background-image: url("icons/iconos-68.png"); }
.icon-69 {   background-image: url("icons/iconos-69.png"); }

.icon-70 {   background-image: url("icons/iconos-70.png"); }
.icon-71 {   background-image: url("icons/iconos-71.png"); }
.icon-72 {   background-image: url("icons/iconos-72.png"); }
.icon-73 {   background-image: url("icons/iconos-73.png"); }
.icon-74 {   background-image: url("icons/iconos-74.png"); }
.icon-75 {   background-image: url("icons/iconos-75.png"); }
.icon-76 {   background-image: url("icons/iconos-76.png"); }
.icon-77 {   background-image: url("icons/iconos-77.png"); }
.icon-78 {   background-image: url("icons/iconos-78.png"); }
.icon-79 {   background-image: url("icons/iconos-79.png"); }

.icon-80 {   background-image: url("icons/iconos-80.png"); }
.icon-81 {   background-image: url("icons/iconos-81.png"); }
.icon-82 {   background-image: url("icons/iconos-82.png"); }
.icon-83 {   background-image: url("icons/iconos-83.png"); }
.icon-84 {   background-image: url("icons/iconos-84.png"); }
.icon-85 {   background-image: url("icons/iconos-85.png"); }
.icon-86 {   background-image: url("icons/iconos-86.png"); }
.icon-87 {   background-image: url("icons/iconos-87.png"); }
.icon-88 {   background-image: url("icons/iconos-88.png"); }
.icon-89 {   background-image: url("icons/iconos-89.png"); }

.icon-90 {   background-image: url("icons/iconos-90.png"); }
.icon-91 {   background-image: url("icons/iconos-91.png"); }
.icon-92 {   background-image: url("icons/iconos-92.png"); }
.icon-93 {   background-image: url("icons/iconos-93.png"); }
.icon-94 {   background-image: url("icons/iconos-94.png"); }
.icon-95 {   background-image: url("icons/iconos-95.png"); }
.icon-96 {   background-image: url("icons/iconos-96.png"); }
.icon-97 {   background-image: url("icons/iconos-97.png"); }
.icon-98 {   background-image: url("icons/iconos-98.png"); }
.icon-99 {   background-image: url("icons/iconos-99.png"); }

.icon-100 {   background-image: url("icons/iconos-100.png"); }
.icon-101 {   background-image: url("icons/iconos-101.png"); }
.icon-102 {   background-image: url("icons/iconos-102.png"); }
.icon-103 {   background-image: url("icons/iconos-103.png"); }
.icon-104 {   background-image: url("icons/iconos-104.png"); }
.icon-105 {   background-image: url("icons/iconos-105.png"); }
.icon-106 {   background-image: url("icons/iconos-106.png"); }
.icon-107 {   background-image: url("icons/iconos-107.png"); }
.icon-108 {   background-image: url("icons/iconos-108.png"); }
.icon-109 {   background-image: url("icons/iconos-109.png"); }

.icon-110 {   background-image: url("icons/iconos-110.png"); }
.icon-111 {   background-image: url("icons/iconos-111.png"); }
.icon-112 {   background-image: url("icons/iconos-112.png"); }
.icon-113 {   background-image: url("icons/iconos-113.png"); }
.icon-114 {   background-image: url("icons/iconos-114.png"); }
.icon-115 {   background-image: url("icons/iconos-115.png"); }
.icon-116 {   background-image: url("icons/iconos-116.png"); }
.icon-117 {   background-image: url("icons/iconos-117.png"); }
.icon-118 {   background-image: url("icons/iconos-118.png"); }
.icon-119 {   background-image: url("icons/iconos-119.png"); }
.icon-120 {   background-image: url("icons/iconos-120.png"); }
.icon-121 {   background-image: url("icons/iconos-121.png"); }
.icon-122 {   background-image: url("icons/iconos-122.png"); }
.icon-123 {   background-image: url("icons/iconos-123.png"); }
.icon-124 {   background-image: url("icons/iconos-124.png"); }
.icon-125 {   background-image: url("icons/iconos-125.png"); }
.icon-126 {   background-image: url("icons/iconos-126.png"); }
.icon-127 {   background-image: url("icons/iconos-127.png"); }
.icon-128 {   background-image: url("icons/iconos-128.png"); }
.icon-129 {   background-image: url("icons/iconos-129.png"); }
.icon-130 {   background-image: url("icons/iconos-130.png"); }
.icon-131 {   background-image: url("icons/iconos-131.png"); }
.icon-132 {   background-image: url("icons/iconos-132.png"); }
.icon-133 {   background-image: url("icons/iconos-133.png"); }
.icon-134 {   background-image: url("icons/iconos-134.png"); }
.icon-135 {   background-image: url("icons/iconos-135.png"); }
.icon-136 {   background-image: url("icons/iconos-136.png"); }
.icon-137 {   background-image: url("icons/iconos-137.png"); }
.icon-138 {   background-image: url("icons/iconos-138.png"); }
.icon-139 {   background-image: url("icons/iconos-139.png"); }
.icon-140 {   background-image: url("icons/iconos-140.png"); }
.icon-141 {   background-image: url("icons/iconos-141.png"); }
.icon-142 {   background-image: url("icons/iconos-142.png"); }
.icon-143 {   background-image: url("icons/iconos-143.png"); }
.icon-144 {   background-image: url("icons/iconos-144.png"); }
.icon-145 {   background-image: url("icons/iconos-145.png"); }
.icon-146 {   background-image: url("icons/iconos-146.png"); }
.icon-147 {   background-image: url("icons/iconos-147.png"); }
.icon-148 {   background-image: url("icons/iconos-148.png"); }
.icon-149 {   background-image: url("icons/iconos-149.png"); }
.icon-150 {   background-image: url("icons/iconos-150.png"); }
.icon-151 {   background-image: url("icons/iconos-151.png"); }
.icon-152 {   background-image: url("icons/iconos-152.png"); }
.icon-153 {   background-image: url("icons/iconos-153.png"); }
.icon-154 {   background-image: url("icons/iconos-154.png"); }
.icon-155 {   background-image: url("icons/iconos-155.png"); }
.icon-156 {   background-image: url("icons/iconos-156.png"); }
.icon-157 {   background-image: url("icons/iconos-157.png"); }
.icon-157:hover {
  background-image: url("icons/iconos-161.png"); /* La imagen del icono */
}
.icon-158 {   background-image: url("icons/iconos-158.png"); }
.icon-159 {   background-image: url("icons/iconos-159.png"); }

.icon-160 {   background-image: url("icons/iconos-160.png"); }
.icon-161 {   background-image: url("icons/iconos-161.png"); }
.footer .icon-161:hover {
  background-image: url("icons/iconos-158.png"); /* La imagen del icono */
}
.icon-162 {   background-image: url("icons/iconos-162.png"); }
.icon-162:hover {
  background-image: url("icons/iconos-161.png"); /* La imagen del icono */
}
.icon-163 {   background-image: url("icons/iconos-163.png"); }


.icon-163:hover {
  background-image: url("icons/iconos-167.png"); /* La imagen del icono */
}
.icon-164 {   background-image: url("icons/iconos-164.png"); }
.icon-165 {   background-image: url("icons/iconos-165.png"); }
.icon-166 {   background-image: url("icons/iconos-166.png"); }
.icon-167 {   background-image: url("icons/iconos-167.png"); }
.footer .icon-167:hover {
  background-image: url("icons/iconos-164.png"); /* La imagen del icono */
}
.icon-168 {   background-image: url("icons/iconos-168.png"); }
.icon-168:hover {
  background-image: url("icons/iconos-167.png"); /* La imagen del icono */
}